package com.yeejoin.amos.boot.module.hygf.api.dto;

import lombok.Data;
import lombok.EqualsAndHashCode;

import java.util.List;



public class IdsDTO {
    private List<Long> ids;

    public List<Long> getIds() {
        return ids;
    }

    public void setIds(List<Long> ids) {
        this.ids = ids;
    }
}